
QGIS Application - Feature request #14687

'Import into PostGIS' - encoding option missing

2016-04-14 01:09 PM - R. R.

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22651

Description

Please add an option to select the encoding when importing files into PostGIS.

Associated revisions

Revision 8ad1e3c8 - 2016-05-24 06:32 PM - Alexander Bruy

[processing] add ability to choose encoding when importing into PostGIS (fix #14687)

History

#1 - 2016-05-24 09:32 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"8ad1e3c8bcdadf3ce781f5ba260f177c4cc9acc7".

#2 - 2016-05-25 01:48 PM - R. R.

Thanks, it's nice to see this feature implemented.
